Page MenuHomePhabricator

form data lose when back to reportbug page
Closed, ResolvedPublic

Description

Enter data to https://tools.wmflabs.org/iabot/index.php?page=reportbug and Submit. Suppose you want to return to the report page, use the Back of browser, you see the form is empty.

This may be due to cache-control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0

Event Timeline

YFdyh000 created this task.Nov 8 2017, 8:36 AM
Cyberpower678 triaged this task as Low priority.Nov 14 2017, 12:37 AM

The header was set during session_start(). I changed it by setting session_cache_limiter().

Cyberpower678 closed this task as Resolved.Aug 15 2019, 3:33 PM

Should be resolved now.